
QGIS Application - Bug report #2472

some menus have small height in unpopped state with Qt 4.6

2010-02-25 03:14 PM - William Kyngesburye

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 12532

Description

On OSX, with Qt 4.6, both Carbon 32bit and Cocoa 64bit, some menus have a small height, just to the top/bottom pixel of the text label in

the menu.  Yet popped, menu selection items have a normal height.  It's more pronounced in Qt Cocoa.  See attached images.

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:24 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-28 08:23 AM - William Kyngesburye

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to worksforme

It looks like this was incidentally fixed somewhere along the way, either in QGIS or Qt.
